Subject: Re: [lojban] Re: Re: Transliterations survey

From: Pierre Abbat <[email-masked]>
Date: Thu, 9 Aug 2001 08:19:28 -0400

On Wednesday 08 August 2001 03:30 pm, Nick NICHOLAS wrote:
> On 8 Aug 2001 [email-masked] wrote:
> > I write "magjaro" because "madjaro" breaks apart, and "madiaro" and
> > "magiaro" are invalid.
>
> For discussion purely of transliteration, please ignore such
> considerations; what's done with the transliteration in Lojban is another
> matter, and I am most assuredly not going to be proposing anything
> involving Level 4 fu'ivla when we can't even get the Level 2 fu'ivla
> straight yet.

Level 4 fu'ivla have more constraints than level 2, so they resemble the 
original word less. So do gismu; "fraso" and "gento" don't sound much like 
what those people call themseves. I was not proposing "magjaro" to influence 
the Lojban form of "Magyarország"; rather I was declining to participate in 
the discussion, as I don't know Hungarian well enough to do so.

phma